-- 基础信息
base_info = {
	group_id = 133303116
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 116001, monster_id = 28060101, pos = { x = -1133.374, y = 176.500, z = 2961.790 }, rot = { x = 0.000, y = 292.142, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 },
	{ config_id = 116002, monster_id = 28060101, pos = { x = -1124.365, y = 176.500, z = 2943.106 }, rot = { x = 0.000, y = 48.072, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 116001, 116002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
